umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
CppDriver Class Reference
Inheritance diagram for CppDriver:

## Public Member Functions
void | setupLexer (Lexer *lexer)

## Member Function Documentation

## ◆ setupLexer()

void CppDriver::setupLexer | ( | Lexer * | lexer | ) |
| inline

The documentation for this class was generated from the following file:

- umbrello/codeimport/cppimport.cpp